@charset "utf-8";
.history_wrap {position:relative}
.history_wrap:before {content:"";position:absolute;display:block;/* width: 1px; */height: 93%;/* background-color: #f9d6d6; */left:0;margin-left:8px;top:50%;transform: translateY(-50.5%);border-right: 1px dashed #f9d6d6;}
.history_list {display: flex;align-items: baseline;}
.history_list + .history_list {margin-top: 2rem;}
.history_list .year {width: 20%;font-weight: 600;/* color: var(--color-main2); */position: relative;}
.history_list .year:before {content:"";position:absolute;width: 18px;height: 18px;background:var(--gradient);top:50%;left:0;transform:translateY(-50%);border-radius: 50%;border: 4px solid #ffffff;outline: 1px solid var(--color-main2);}
.history_list .year span {
    padding-left: 4rem;
    background: var(--gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--font-point);
    font-size: 30px;
}
.history_list .txt {padding: 1rem 2rem;border-radius: 1rem;width:80%;}
.history_list .txt dl {display:flex;align-items: baseline;}
.history_list .txt dl + dl {margin-top:.5rem;}
.history_list .txt dt {width: 8%;opacity: .6;letter-spacing: 0;}
.history_list .txt dd {width: 92%;}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {

}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .history_list .txt dt {width:12%}
    .history_list .txt dd {width:88%}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .history_list {flex-wrap:wrap}
    .history_list .year, .history_list .txt {width:100%;}
    .history_list .year span {padding-left:2rem;font-size: 24px;}
    .history_list .year:before {
    width: 16px;
    height: 16px;
}
    .history_list .txt dt  {width:20%}
    .history_list .txt dd {width:80%}
}